/* Layout 2 Spalten */

.wrapPUForm {
	width: 442px;
	margin:40px 0px 0px 33px;
	height: 480px;
}
.wrapPopup {
	margin:100px 0 0 75px; 
	position:absolute;
	width: 442px;
}


.puRow {
	width: 100%;
}
.puRow.big {
	height: 50px;
}
.puRow div.left {
	float: left;
	display: block;
	width: 122px;
}
.loginWrap .puRow div.left {
	padding: 23px 0 0;
	font-size: 17px;
	width: 160px;
	margin-right: 0px;
}
.wrapPopup .puRow {
	font-size: 17px;
	padding: 0 0 10px 0;
}
 .wrapPopup .puRow div.left {
 	padding: 20px 0;
	width: 128px;
	font-size: 17px;
}
.puRow div.mid {
	float: left;
	display: block;
	margin-right: 10px;
}
.puRow div.right {
	float: left;
	display: block;
}
.loginWrap .puRow div.right {
	font-size: 17px;
	width: 280px;
}
.wrapPopup .puRow div.right{
	padding: 10px 0;
}
hr.PU {
	border: none;
	border-top: 1px solid #3c3c3c;
	color: #FFFFFF;
	height: 1px;
	clear: both;
}
hr.PU.big {
	margin: 10px 0 30px 0;
}
div.message {
	line-height:14px;
}
div.text {
	line-height:19px;
}
.endFloat {
	clear: both;
}
input {
	height: 40px;
}
select {
	width: 120px;
}

.loginWrap .buttonDiv {
	margin-top: 26px; 
	padding-right: 0px; 
	text-align:right;
}
.wrapPopup .buttonDiv {
	margin-top: 70px; 
	margin-right: -5px; 
	text-align:right;
}
.wrapPUForm .buttonDiv {
	margin-top: 30px; 
	margin-right: -4px; 
	text-align:right;
}
.loginWrap .jqTransformInputWrapper {
	margin: 14px 0 13px;
}

.lessm {
	margin-bottom: -14px;
}
#log2 h1 {
	color:#fff;
	font-family:Arial, Sans-serif;
	font-weight:normal;
	font-size:24px;
	margin-top:-0px;
	width:auto;
	padding: 0;
}
.loginWrap .title {
	margin:80px 0 30px;
}

#decidebooking h1 {
	padding-left:0px;
}

.callback_text12 {
	color:#fff;
	font-family:Arial, Sans-serif;
	font-weight:normal;
	font-size:14px;
	margin-left:0px;
	line-height:19px;
}
.messageStackError {
	color:#ff0000;
	font-family:Arial, Sans-serif;
	font-weight:normal;
	font-size:11px;
	margin-left:0px;
	padding-top:0px;
}
.loginWrap {
	margin:60px 0 0 44px; 
	position:absolute;
}
.jqTransformSelectWrapper ul {

}